.flex-layout.hero_themas-layout {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
	padding: 0;
	padding-bottom: 125px;
    background: var(--pk-blue-2);
    overflow: hidden;
}

.hero_themas-layout.bg-blue {
    color: var(--pk-white);
    background: var(--pk-primary-blue);
}
.hero_themas-layout.bg-blue h1.pk-heading {
    color: var(--pk-white);
    margin-bottom: 30px;
}

.hero_themas-layout .pk-row {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: flex-start;
    z-index: 10;
}

.hero_themas-layout .pk-row .pk-row-content {
    position: relative;
}

.hero_themas-layout .pk-hero-content {
    margin-top: 225px;
}

.hero_themas-layout .pk-heading {
    line-height: 0.9;
}

.hero_themas-layout .pk-button-hero {
    margin-top: 40px;
}

.hero_themas-layout .pk-text {
    max-width: 605px;
    font-size: var(--heading-md);
    font-weight: 500;
    margin-top: 30px;
}

/*Hero Shapes */
.hero_themas-layout .hero-shape {
    position: absolute;
    height: 48px;
    background: var(--pk-blue-4);
    z-index: 5;
}

.hero_themas-layout .hero-shape-1 {
    width: 130px;
    top: calc(35% - 25px);
    right: 25px;
    background: var(--pk-white);
}

.hero_themas-layout .hero-shape-2 {
    width: 95px;
    top: 32%;
    left: 0;
    background: var(--pk-white);
}

.hero_themas-layout .hero-shape-3 {
    width: 130px;
	bottom: calc(20% - 25px);
    right: calc(20% - 25px);
}

.hero_themas-layout .hero-shape-4 {
    width: 186px;
 	bottom: calc(40% - 25px);
    right: 0;
    margin: 0 auto;
    background: var(--pk-blue-3);
}

/* Alternatief hero (blauw) */
.hero_themas-layout.bg-blue .hero-shape-1 {
    background: var(--pk-blue-2);
}

.hero_themas-layout.bg-blue .hero-shape-2 {
    background: var(--pk-blue-2);
}

@media screen and (max-width: 768px) {

    .hero_themas-layout .pk-hero-content {
        padding: 0 20px;
        margin-top: 125px;
    }

    .hero_themas-layout .pk-button-hero {
        margin-top: 20px;
    }

    .hero_themas-layout .hero-shape-1,
    .hero_themas-layout .hero-shape-2,
    .hero_themas-layout .hero-shape-3,
    .hero_themas-layout .hero-shape-4 {
        display: none;
    }
}
